<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="40">
    <author>GIANTS Software | Paul</author>
    <version>1.0.0.0</version>
    <title>
        <en>Matrot Falcon 8500</en>
    </title>
    <description>
        <en>
            <![CDATA[Rubicon 9000 Gamling Edition]]>
        </en>
    </description>
    <iconFilename>store_rubicon9000.dds</iconFilename>
    <multiplayer supported="true" />
    <storeItems>
        <storeItem rootNode="vehicle" xmlFilename="rubicon9000.xml"/>
    </storeItems>
</modDesc>
